[Unit]
Description=Initial mounts
DefaultDependencies=no
Conflicts=umount.target

Before=local-fs.target systemd-udevd.service

[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=-/bin/sh -c '/etc/init.d/S011mounts'
TimeoutSec=90s

[Install]
WantedBy=systemd-udevd.service

